@charset "utf-8";

/* @group ショップ情報========================================================== */

#shopDetail {
	float:left;
	width:530px;
	padding-bottom:60px;
}

#shopDetail h2 {
	margin:0 0 3px;
	padding:5px 8px;
	background:url(../images/bg_stit_shop.gif) left center repeat-x;
	border:solid 1px #ccc;
	font-size:108%;
	line-height:1.3;
	font-weight:bold;
	letter-spacing:0.1em;
}

#shopDetail .info {
	margin:0 0 15px;
	padding:0 0 4px;
	border-bottom:solid 1px #ccc;
	text-align:right;
}

#shopDetail .info li {
	font-size:90%;
	line-height:1.3;
}

#shopDetail table {
	width:500px;
	margin:0 0 15px 17px;
	border:solid 1px #ccc;
	border-collapse:separate;
}

#shopDetail table th,
#shopDetail table td {
	margin:0;
	padding:8px 10px;
	border:solid 1px #fff;
	text-align:left;
	font-size:100%;
}

#shopDetail table th {
	width:110px;
	background:#c7ebe6;
}

#shopDetail table td {
	background:#f2f2f2;
}

#shopDetail p {
	margin:0 12px 15px 17px;
	font-size:100%;
	line-height:1.5;
}

#shopDetail .btnArea {
	padding:0 0 0 17px;
}

#shopDetail .btnArea li {
	display:inline;
}

#shopDetail .btnArea li a {
	float:left;
	padding:0 20px 0 0;
}

/* @end */

/* @group ショップ画像========================================================== */

#shopImage {
	float:right;
	width:258px;
	padding-bottom:60px;
	text-align:center;
}

.shopLogo {
	padding:0 0 28px;
}

.shopLogo #logoimg {
	max-width:250px;
}

.shopPhoto {
	padding:3px;
	border:solid 1px #ccc;
}

/* @end */


